{
  "events": [
    {
      "id": "1",
      "title": "Clase Libre",
      "start": "2024-07-18 10:00:00",
      "end": "2024-07-18 12:00:00",
      "description": "El día de hoy se hace la invitación a la clase libre",
      "color": "#E60F07"
    },
    {
      "id": "2",
      "title": "Examen Geografía",
      "start": "2024-07-19",
      "end": "2024-07-19",
      "description": "Prepararse para el examen"
    },
    {
      "id": "3",
      "title": "Examen Matemáticas1",
      "start": "2024-07-17",
      "end": "2024-07-17",
      "description": "Prepararse para el examen"
    },
    {
      "id": "4",
      "title": "Examen Matemáticas2",
      "start": "2024-07-17",
      "end": "2024-07-17",
      "description": "Prepararse para el examen"
    },
    {
      "id": "5",
      "title": "Examen Matemáticas3",
      "start": "2024-07-17",
      "end": "2024-07-17",
      "description": "Prepararse para el examen"
    },
    {
      "id": "6",
      "title": "Examen Matemáticas4",
      "start": "2024-07-17",
      "end": "2024-07-17",
      "description": "Prepararse para el examen"
    },
    {
      "id": "7",
      "title": "Obra de Teatro",
      "start": "2024-07-20T10:00:00",
      "end": "2024-07-20T12:00:00",
      "description": "Prepararse para el examen"
    }
  ],
  "nivelEducativo": [
    {
      "clave": "K",
      "nombreNivel": "Preescolar",
      "id": "3770"
    },
    {
      "clave": "M",
      "nombreNivel": "Maternial",
      "id": "1d43"
    },
    {
      "clave": "P",
      "nombreNivel": "Primaria",
      "id": "a532"
    },
    {
      "clave": "S",
      "nombreNivel": "Secundaria",
      "id": "24a0"
    }
  ]
}